<div>
  <div style="margin-top: 5px">
    <div>
      {{ 'Price : ' + price + ' ' }} {{ 'AUCTION.CURRENCY.' + currency | translate}}
    </div>
    <div>
      {{ 'Days : ' + days }}
    </div>
  </div>
</div>
